Package: ruby-parallel / 1.20.1-1

Metadata

Package Version Patches format
ruby-parallel 1.20.1-1 3.0 (quilt)

This package has no patches.